If you really want to continue to use an old PC that is not capable of x86_64, you should use Ubuntu LTS or Debian stable. You're probably better off...